Subject: Re: Product Pricing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 6 Nov 2006 10:51:24 -0500

Mike,
I am not sure what exactly I need to change.  I did edit the csets, add'l sets, and state only under the 10-06 notice date to show nothing for the minimum and maximum.  Is that what you are talking about?  Also, I noticed that there are 2 -"abc0" in the drop down now.  Can you dump one of them for me.  Will that even work for zeroing out a discount?  
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, November 05, 2006 3:03 PM
  Subject: Product Pricing

  Mike,

  I was adding an update to the system and notice that some of the products have strange pricing rules.  If you set a pricing rule the min and max quantity of 1 it will only trigger that price when there is only one of that type of product.  In my example I chose 2 Complete set FL posters and it returned no price.  So if you want the price to cover all combinations just leave the min and max fields blank.  If you want it to be open-ended for either the max leave it blank.

  Also if an order falls into two pricing rules it will always default to the lower price.  So for instance if you had a rule that Complete sets cost 59.50 for any quantity, and you had a rule that 5 complete sets get a price of 55.50.  If your order had 5 complete sets you would apply for both discount but the lower price would be returned.  I did this just to make it easier for you to enter the discounts.  You do not have to worry about every combination.  It also makes it easier to add and remove prices without having to worry about how it will affect others.  Does this make sense?

  Below is the message that it will return if one of the products on the order does not have a price set for the particular combination on the order.